{% extends "mainpage/header.html" %}

{% block content %}
<div class="panel">
    <div class="panel-heading">
        <h1>
            {{word.word}}        
            <span class="badge">Created on {{word.date}}</span>
        </h1>
    </div>
    <div class="panel-body">
        <h2>
            {{word.meaning|safe|linebreaks}}
        </h2>
        <div class="well well-sm">
            {{word.sentences|safe|linebreaks}}        
        </div>
    </div>
</div>
{% endblock %}